.fraction-slider{
	position:relative;
	width:100%; 
	height:100%;
	overflow: visible !important;
}

.fraction-slider .slide {
	display:none; 
	width:100%; 
	height:100%;
	position:absolute;
	z-index:5000;
}

.fraction-slider .active-slide{	
	z-index:8000;
}

.fraction-slider .fs_obj{
	display:block; 
	display:none;
	position:absolute;
	top:0px; 
	left:100%;
	z-index:7000;
}

.fraction-slider .fs_fixed_obj{
	z-index:6000;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; 
	left:0px;
}

.fs_loader{
	width:100%; 
	height:400px;
}

/** PAGER **/

.fs-nav {
	border-top: 1px solid #B43E42;
	border-top: 1px solid rgba(255, 255, 255, 0.15);
    padding: 18px 0 12px;
	bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 9000;
	text-align: center;
}

#fs-nav-links {display: none;}

/*--------------------------------------*/
#main-slider .slide { display: none;}

#main-slider .slide_text {
	width: 520px;
}

	#main-slider .slide_text .slide_ttl {
		color: #FFFFFF;
	    font-family: 'exo_2black';
	    font-size: 55px;
	    line-height: 60px;
	    margin-bottom: 16px;
	    text-decoration: none;
	    text-transform: uppercase;
		min-height: 120px;
		display: block;
	}
	
		#main-slider .slide_text .slide_ttl span {
			background: url("/desimages/ttl_brd.png") repeat-x scroll 0 60px transparent;
			display: inline;
		}
		
		#main-slider .slide_text .slide_ttl:hover span {
			background: none repeat scroll 0 0 transparent;
		}

	#main-slider .slide_text ul {
		display: block;
    	padding: 0 105px 0 0;
	}
	
		#main-slider .slide_text ul li {
			margin-bottom: 6px;
		}
	
			#main-slider .slide_text ul li img {
				float: left;
			    margin: 0 15px 10px 0;
			}
	
			#main-slider .slide_text ul li p {
				color: #e1e1e1;
			    display: block;
			    line-height: 18px;
			}
	
	#main-slider .slide_text .order_btn {
		border: 2px solid #FFFFFF;
	    color: #FFFFFF;
	    display: block;
	    float: right;
	    font-family: 'exo_2bold',sans-serif;
	    font-size: 13px;
	    padding: 29px 0;
	    text-align: center;
	    text-decoration: none;
	    text-transform: uppercase;
	    width: 90px;
		margin-top: 2px;
		z-index: 10;
	} 
